Jetzt auch auf deutsch: Firebird 0.7 & Thunderbird 0.3

Dieses Thema im Forum "Ihre Meinung zu Artikeln auf pcwelt.de" wurde erstellt von Blööödsinn, 19. Oktober 2003.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Blööödsinn

    Blööödsinn Byte

    Registriert seit:
    18. September 2003
    Beiträge:
    22
    kann ich die selben Plugins nutzen wie ich sie schon bei der englischen 0.6er version genutz habe ?
     
  2. Blööödsinn

    Blööödsinn Byte

    Registriert seit:
    18. September 2003
    Beiträge:
    22
    Der 0.7de Feuervogel will einfach nicht starten.
    Im Taskmanager erscheint er kurz und verschwindet gleich wieder :(
    Hab es mit der Archiv- und Setupversion versucht.

    Der 0.7e Firebird läuft.


    Naja, bleib ich beim englischen. Oder hatte jemand das selbe Problem (mit lösung) ?
     
  3. dieschi

    dieschi CD-R 80

    Registriert seit:
    25. Januar 2002
    Beiträge:
    7.656
    Im Grunde ja!
    Du solltest aber vorher dennoch auf die HP der PlugIns gehen und schauen obs eine angepasste Version der zu installierenden PlugIns gibt.
     
  4. whisky

    whisky Ganzes Gigabyte

    Registriert seit:
    1. Oktober 2001
    Beiträge:
    11.014
    Bei mir funkt alles prima
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen